/* -----Services----- */
.services {
    max-width: 970px;
    margin: 0 auto;
    padding: 100px 0 160px;
}

@media (max-width: 979px) {
    .services {
        padding: 40px 0 80px;
    }
}

@media (max-width: 767px) {
    .services {
        padding: 18px 0 40px;
    }
}

.services__list-elem {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
    margin-bottom: 160px;
}

@media (max-width: 1279px) {
    .services__list-elem {
        padding-left: 20px;
    }
}

@media (max-width: 979px) {
    .services__list-elem {
        margin-bottom: 80px;
    }
}

@media (max-width: 767px) {
    .services__list-elem {
        display: block;
        margin-bottom: 40px;
        padding: 0;
    }
}

.services__list-elem-img {
    flex-shrink: 0;
    -webkit-box-ordinal-group: 2;
    order: 1;
    width: calc(370/970 * 100%);
    position: relative;
}

@media (max-width: 979px) {
    .services__list-elem-img {
        width: calc(270/704 * 100%);
    }
}

@media (max-width: 767px) {
    .services__list-elem-img {
        width: 260px;
        margin: 0 auto 40px;
    }
}

.services__list-elem-img:before, .services__list-elem-img:after {
    content: '';
    display: block;
    width: 100%;
    position: absolute;
    z-index: 1;
}

.services__list-elem-img:before {
    background: #F2ECD8;
    border-radius: 37px;
    top: 10px;
    right: 10px;
    bottom: -10px;
}

@media (max-width: 979px) {
    .services__list-elem-img:before {
        border-radius: 30px;
    }
}

.services__list-elem-img:after {
    border: 1px solid #E8DFC6;
    box-sizing: border-box;
    border-radius: 45px;
    top: 20px;
    right: 20px;
    bottom: -20px;
}

@media (max-width: 979px) {
    .services__list-elem-img:after {
        border-radius: 40px;
    }
}

.services__list-elem-img-bg {
    width: 100%;
    height: 0;
    padding-top: calc(470/370 * 100%);
    box-shadow: 0 10px 20px -10px rgba(167, 98, 48, 0.2);
    border-radius: 30px;
    position: relative;
    z-index: 5;
    background-position: 50% 50%;
    background-size: cover;
}

@media (max-width: 979px) {
    .services__list-elem-img-bg {
        padding-top: calc(340/270 * 100%);
        border-radius: 20px;
    }
}

@media (max-width: 767px) {
    .services__list-elem-img-bg {
        padding-top: calc(320/260 * 100%);
    }
}

.services__list-elem-cont {
    flex-shrink: 0;
    -webkit-box-ordinal-group: 2;
    order: 1;
    width: calc(470/970 * 100%);
}

@media (max-width: 979px) {
    .services__list-elem-cont {
        width: calc(352/704 * 100%);
    }
}

@media (max-width: 767px) {
    .services__list-elem-cont {
        width: 100%;
    }
}

.services__list-elem-title {
    margin-bottom: 24px;
    font-size: 34px;
    line-height: 41px;
}

@media (max-width: 979px) {
    .services__list-elem-title {
        margin-bottom: 10px;
    }
}

@media (max-width: 767px) {
    .services__list-elem-title {
        font-size: 28px;
        line-height: 36px;
    }
}

.services__list-elem-txt {
    margin-bottom: 24px;
}

@media (max-width: 979px) {
    .services__list-elem-txt {
        margin-bottom: 20px;
    }
}

@media (max-width: 767px) {
    .services__list-elem-txt {
        margin-bottom: 14px;
    }
}

.services__list-elem-txt > *:last-child {
    margin-bottom: 0;
}

@media (max-width: 1279px) {
    .services__list-elem:nth-child(even) {
        padding: 0 20px 0 0;
    }
}

@media (max-width: 767px) {
    .services__list-elem:nth-child(even) {
        padding: 0;
    }
}

.services__list-elem:nth-child(even) .services__list-elem-img {
    -webkit-box-ordinal-group: 3;
    order: 2;
}

.services__list-elem:nth-child(even) .services__list-elem-img:before {
    right: -10px;
}

@media (max-width: 767px) {
    .services__list-elem:nth-child(even) .services__list-elem-img:before {
        right: 10px;
    }
}

.services__list-elem:nth-child(even) .services__list-elem-img:after {
    right: -20px;
}

@media (max-width: 767px) {
    .services__list-elem:nth-child(even) .services__list-elem-img:after {
        right: 20px;
    }
}

.services__list-elem:nth-child(even) .services__list-elem-cont {
    margin-left: 0;
    margin-right: calc(130/970 * 100%);
}

@media (max-width: 1279px) {
    .services__list-elem:nth-child(even) .services__list-elem-cont {
        margin-right: calc(110/970 * 100%);
    }
}

@media (max-width: 979px) {
    .services__list-elem:nth-child(even) .services__list-elem-cont {
        margin-right: calc(82/724 * 100%);
    }
}

.services__list > *:last-child {
    margin-bottom: 0;
}

.services-cont {
    max-width: 1170px;
    margin: 0 auto;
    padding: 80px 0 120px;
    position: relative;
}

@media (max-width: 979px) {
    .services-cont {
        padding: 60px 0;
    }
}

@media (max-width: 767px) {
    .services-cont {
        padding: 40px 0;
    }
}

.services-cont__back {
    margin-bottom: 40px;
}

@media (max-width: 979px) {
    .services-cont__back {
        margin-bottom: 30px;
    }
}

@media (max-width: 767px) {
    .services-cont__back {
        margin-bottom: 20px;
    }
}

.services-cont__box {
    padding: 50px calc(199/1170 * 100%) 80px;
    background: rgba(255, 255, 255, 0.7);
    border: 1px solid #fff;
    box-shadow: 0 5px 10px rgba(114, 44, 5, 0.05);
    border-radius: 30px;
}

@media (max-width: 979px) {
    .services-cont__box {
        padding: 40px calc(41/724 * 100%) 60px;
    }
}

@media (max-width: 767px) {
    .services-cont__box {
        padding: 30px calc(9/300 * 100%) 40px;
        border-radius: 14px;
    }
}

.services-cont__box-head {
    margin-bottom: 48px;
    text-align: center;
}

@media (max-width: 979px) {
    .services-cont__box-head {
        margin-bottom: 30px;
    }
}

.services-cont__box-head-title {
    margin-bottom: 14px;
}

@media (max-width: 979px) {
    .services-cont__box-head-text {
        font-weight: 400;
    }
}

@media (max-width: 767px) {
    .services-cont__box-head-text {
        font-size: 14px;
        line-height: 24px;
    }
}

.services-cont__box-head-text > *:last-child {
    margin-bottom: 0;
}

.services-cont__box-img {
    margin: 0 calc(-200/770 * 100%) 48px;
    background: #fff;
}

@media (max-width: 979px) {
    .services-cont__box-img {
        margin: 0 calc(-42/640 * 100%) 30px;
    }
}

@media (max-width: 767px) {
    .services-cont__box-img {
        margin: 0 calc(-10/280 * 100%) 30px;
    }
}

.services-cont__box-img-spacer {
    width: 100%;
    height: 0;
    padding-top: calc(700/1170 * 100%);
    position: relative;
}

@media (max-width: 979px) {
    .services-cont__box-img-spacer {
        padding-top: calc(434/724 * 100%);
    }
}

@media (max-width: 767px) {
    .services-cont__box-img-spacer {
        padding-top: calc(180/300 * 100%);
    }
}

.services-cont__box-img-spacer img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.services-cont__box > *:last-child {
    margin-bottom: 0;
}

.services__content > div:not(.wp-block-spacer) {
    margin-bottom: 48px;
}

@media (max-width: 979px) {
    .services__content > div:not(.wp-block-spacer) {
        margin-bottom: 44px;
    }
}

@media (max-width: 767px) {
    .services__content > div:not(.wp-block-spacer) {
        margin-bottom: 40px;
    }
}

@media (max-width: 979px) {
    .services__content > div:not(.wp-block-spacer).services__content-row {
        margin-bottom: 40px;
    }
}

@media (max-width: 767px) {
    .services__content > div:not(.wp-block-spacer) h4 {
        font-size: 28px;
        line-height: 36px;
        letter-spacing: -1px;
    }
}

.services__content > div:not(.wp-block-spacer) > *:last-child {
    margin-bottom: 0;
}

.services__content-row {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: start;
    align-items: flex-start;
}

@media (max-width: 767px) {
    .services__content-row {
        display: block;
    }
}

.services__content-row-img {
    flex-shrink: 0;
    -webkit-box-ordinal-group: 3;
    order: 2;
    width: calc(370/770 * 100%);
    margin-left: calc(27/770 * 100%);
}

@media (max-width: 979px) {
    .services__content-row-img {
        -webkit-box-ordinal-group: 2;
        order: 1;
        width: calc(268/640 * 100%);
        margin: 0 calc(42/640 * 100%) 0 0;
    }
}

@media (max-width: 767px) {
    .services__content-row-img {
        width: 100%;
        margin: 0 0 20px;
    }
}

.services__content-row-img img {
    display: block;
    width: 100%;
    border-radius: 20px;
}

@media (max-width: 767px) {
    .services__content-row-img img {
        border-radius: 14px;
    }
}

.services__content-row-cont {
    -webkit-box-flex: 1;
    flex-grow: 1;
    -webkit-box-ordinal-group: 2;
    order: 1;
}

.services__content-row-cont h4 {
    font-size: 34px;
    line-height: 41px;
    letter-spacing: -1px;
}

.services__content-row-cont p {
    margin-bottom: 24px;
}

@media (max-width: 979px) {
    .services__content-row-cont p {
        margin-bottom: 20px;
    }
}

.services__content-row-cont .button {
    min-width: 154px;
}

@media (max-width: 979px) {
    .services__content-row-cont .button {
        min-width: 124px;
    }
}

.services__content-row-cont > *:last-child {
    margin-bottom: 0;
}

.services__content-headline {
    margin-bottom: 4px;
    color: #7678ED;
}

@media (max-width: 979px) {
    .services__content-headline {
        margin-bottom: 10px;
    }
}

.services__content > *:last-child {
    margin-bottom: 0;
}